meta:
  lead: Tabulari collaboratiu en linha
what:
  title: Qu’es aquò ?
  md: |-
    Un « calc » es un tabulari collaboratiu en linha. Vòstras donadas son
    automaticament salvagardas sus Internet, e vòstres amics pòdon collaborar
    sul meteis document al meteis temps. Vejatz totes los cambiaments immediatament !

    Trabalhatz ensem sus vòstres inventaris, sondatges, contenguts, vòstras
    reünions e encara mai !
how: |-
  ## Foncionalitats

  - Edicion collaborativa (mantunes connectat sus la meteissa fuèlha de calcul
  pòdon modificar las celulas)
  - Mantunas foncions disponiblas (estatisticas, finançariás, matematicas, tèxt,
  etc.)
  - Possibilitat de comentar las celulas
  - Salvament automatic e permanent
  - Graf basic (istogrames, linhas, punts)
  - Exportacion HTML e CSV
  - Talha dels documents : fins a 100,000 linhas

  @:color.calc los documents son simples a partejar (donatz pas que l’adreça),
  a exportar, son salvagardats automaticament, e demòran accessibles sus
  Internet

  Volètz veire una [demonstracion]({link}) ?
public:
  title: Opcions
  name: Nom del calc
  help: |-
    Suprimirem vòstre calc aprèp **335 jorns d’inactivitat** (cap d’accès o
    modificacion), per dire d’empachar que nòstra basa de donadas venga gròssa
    sens fin.
  create: Crear un calc
help:
  title: Primièrs passes
  md: |-
    L’interfàcia a qualquas deferéncias amb los autres classadors. Pòdon
    èsser desconcertantas.

    Se vos cal un còp de man, la responsa a vòstras questions se tròba
    benlèu dins [nòstra <abbr title="Fièra A Questions">FAQ</abbr>]({link}).
    Autrament, esitetz pas a nos contactar.
software:
  title: Lo logicial
  md: |-
    @:color.calc es basat sul logicial liure [@:soft.calc](@:src.calc)

    @:soft.calc es jos [<abbr title="Licéncia Common Public Attribution">
    CPAL</abbr> license](https://github.com/audreyt/ethercalc#licensing)
    e utiliza mantunas autras bibliotècas.
garden:
  title: Cultivatz vòstre òrt
  md: |-
    Per participar al desvolopament del logicial, prepausar de melhoraments
    o simplament lo telecargar, anatz sul [site de desvolopament](@:src.calc)
hos:
  intro:
    btn-create-a-calc: Crear un calc
    btn-tour: Guida
    name: Nom del calc
    copy: Copiar lo ligam
    title: '@:txt.calc'
    subtitle: Partejatz vòstres tablèus e collaboratz !
    btn-create: Crear
    link: Ligam de partejar
    copied: Ligam copiat !
    more: Ne saber mai a prepaus de @:txt.calc
  what:
    title: Qu’es aquò ?
    md: "Un « calc » es un fuèlh de calcul collaboratiu en linha. Vòstras donadas\
      \ son\nautomaticament salvagardadas sus internet, e vòstres amics pòdon collaborar\n\
      sul document al meteis temps (basta de lor comunicar\nl'adreça).<br />\nVisualizatz\
      \ totes los cambiaments en temps real !\n\nTrabalhatz amassa sus vòstres inventaris,\
      \ vòstres sondatges, vòstres contenguts, vòstras\nreünions e fòrça mai !<br\
      \ />\nVolètz una [demostracion]({link}) ?\n\n### Foncionalitats principalas\n\
      \n- Edicion collaborativa en temps real\n- Salvagarda permanenta e automatica\n\
      - Istoric\n- Anotacions de las cellulas\n- Nombrosas foncions disponiblas\n\
      \ (estatisticas, financièras, matematicas, tèxt, etc.)\n- Grafics de basa (istograma,\
      \ linhas, ponches)\n- Expòrt HTML o CSV"
  limit:
    desc: "## Limitacions\n\n@:txt.calc compòrta qualques limitacions :\n\n- los calcs\
      \ son **suprimits al cap de {days} jorns d'inactivitat** (cap d'accès,\n  cap\
      \ de modificacion), per tal d'evitar de far grossir indefinidament\n nòstra\
      \ basa de donadas.\n- pòdon pas conténer al maximum que **{rows} linhas**\n\
      - es pas possibla de crear de calcs multi-fuèlhs\n nimai d'importar de fichièrs\
      \ OpenDocument o Microsoft Office\n- per de  [rasons de seguretat](https://contact.framasoft.org/en/faq/#calc-delete),\n\
      \  podèm pas suprimir de fuèlhs a la demanda\n\nAquel servici es prepausat jos\
      \ resèrva d'acceptacion de nòstras condicions generalas\nd'utilizacion, e pòt\
      \ èsser moderat segon nòstra carta de moderacion."
    btn-cgu: Condicions d’utilizacion
    btn-moderation: Carta de moderacion
